body {
    margin: 0;
    font-family: Arial, sans-serif;
    background: #f5f1e6;
    color: #333;
}

header {
    background: #3b6b35;
    color: white;
    text-align: center;
    padding: 35px 15px;
}

header h1 {
    margin: 0;
    font-size: 32px;
}

header p {
    font-size: 20px;
}

nav {
    background: #284a25;
    padding: 15px;
    text-align: center;
}

nav a {
    color: white;
    text-decoration: none;
    margin: 10px;
    font-weight: bold;
}

.hero {
    height: 420px;
    background:
    linear-gradient(rgba(0,0,0,0.45),
    rgba(0,0,0,0.45)),
    url("https://images.unsplash.com/photo-1500382017468-9049fed747ef");

    background-size: cover;
    background-position: center;

    display: flex;
    align-items: center;
    justify-content: center;

    color: white;
    text-align: center;
    padding: 20px;
}

.hero h2 {
    font-size: 38px;
}

.container {
    max-width: 1000px;
    margin: auto;
    padding: 35px 20px;
}

.card {
    background: white;
    padding: 30px;
    margin-bottom: 25px;
    border-radius: 15px;
    box-shadow: 0 3px 12px #ccc;
}

.card h2 {
    color: #3b6b35;
}

footer {
    background: #284a25;
    color: white;
    text-align: center;
    padding: 25px;
}